> For the complete documentation index, see [llms.txt](https://docs.keyfax.biz/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.keyfax.biz/integrations/apis/soap/xml-schemas/cancelled-schema.md).

# Cancelled  Schema

The format of the results schema, for a cancelled result (status code = 2) is as follows:

| Element                                                            | Description             |
| ------------------------------------------------------------------ | ----------------------- |
| `<KeyfaxData version="1`**`.1`**`">`                               |                         |
| `<Call type="`**`Keyfax Mode`**`">`                                | e.g. RD,FL,ROL, etc.    |
| `<CallText>`**`{recorded call description}`**`</CallText>`         |                         |
| `<LogDate>`**`{dd/MM/yyyy HH:mm:ss}`**`</LogDate>`                 |                         |
| `<PropertyID>`**`{as passed in startup xml}`**`</PropertyID>`      | Was PropertyId 20/01/16 |
| `<ScriptCode>`**`{as passed in startup xml}`**`</ScriptCode>`      | Removed 20/01/16        |
| `<CallerID>`**`{as passed in startup xml}`**`</CallerID>`          | Was TenantId 20/01/16   |
| `<AdditionalInfo>`**`{as captured by Keyfax}`**`</AdditionalInfo>` |                         |
| `<UserCode>`**`{Keyfax userCode}`**`</UserCode>`                   |                         |
| `</Call>`                                                          |                         |
| `<GUID>`**`{as returned from Keyfax Startup}`**`</GUID>`           |                         |
| `<Status>`**`2`**`</Status>`                                       |                         |
| `</KeyfaxData>`                                                    |                         |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.keyfax.biz/integrations/apis/soap/xml-schemas/cancelled-schema.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
